<bugID>588473<Summary>Fix excessive tab height on Windows 7</Summary><Description>Created attachment 467053
patch

The native toolbarbutton appearance for buttons on the tab bar increases the tab bar height and therefore the tab height too. No idea why this is specific to Windows Vista/7, but it's not an issue on XP.</Description></bugID>